<?php
include 'inc/head.php';
$sys->head('Попытки взлома');

if ($sys->confirm('clean','/guard/'))
{
mysql_query("DELETE FROM `guard_attempt_hacks`");
}


$sys->listnav('hackers=Хакеры=guard.users.php','hacks=[b]Попытки взлома=guard.hacks.php');
$sql->cycle('guard_attempt_hacks');
while($post=mysql_fetch_assoc($while))
{
echo "<div class='post'>";
echo $usr->info($post['user'],1).' ('.vremja($post['time']).')<br />';
echo "$post[query]</div>";
}

echo "<a href='?clean'>".$sys->icon('no')." Очистить логи</a>";

include 'inc/foot.php';
?>